<?php
// created: 2022-12-13 04:46:39
$mod_strings = array (
  'LBL_TEAM' => 'Echipe',
  'LBL_TEAMS' => 'Echipe',
  'LBL_TEAM_ID' => 'Id Echipă',
  'LBL_ASSIGNED_TO_ID' => 'Atribuit ID Utilizator',
  'LBL_ASSIGNED_TO_NAME' => 'Atribuit lui',
  'LBL_TAGS_LINK' => 'Etichete',
  'LBL_TAGS' => 'Etichete',
  'LBL_ID' => 'ID',
  'LBL_DATE_ENTERED' => 'Data creării',
  'LBL_DATE_MODIFIED' => 'Data Modificarii',
  'LBL_MODIFIED' => 'Modificat de',
  'LBL_MODIFIED_ID' => 'Modificat după Id',
  'LBL_MODIFIED_NAME' => 'Modificat după Nume',
  'LBL_CREATED' => 'Creat de',
  'LBL_CREATED_ID' => 'Creat de Id',
  'LBL_DOC_OWNER' => 'Proprietar document',
  'LBL_USER_FAVORITES' => 'Utilizatori cu setări favorite',
  'LBL_DESCRIPTION' => 'Descriere',
  'LBL_DELETED' => 'Şters',
  'LBL_NAME' => 'Nume',
  'LBL_CREATED_USER' => 'Creat de Utilizator',
  'LBL_MODIFIED_USER' => 'Modificat după Utilizator',
  'LBL_LIST_NAME' => 'Nume',
  'LBL_EDIT_BUTTON' => 'Editeaza',
  'LBL_REMOVE' => 'Eliminare',
  'LBL_EXPORT_MODIFIED_BY_NAME' => 'Modificat după Nume',
  'LBL_LIST_FORM_TITLE' => 'Animals Lista',
  'LBL_MODULE_NAME' => 'Animals',
  'LBL_MODULE_TITLE' => 'Animals',
  'LBL_MODULE_NAME_SINGULAR' => 'Animal',
  'LBL_HOMEPAGE_TITLE' => 'Al meu Animals',
  'LNK_NEW_RECORD' => 'Creează Animal',
  'LNK_LIST' => 'Vizualizare Animals',
  'LNK_IMPORT_Z1_VIVARIUM' => 'Import Animal',
  'LBL_SEARCH_FORM_TITLE' => 'Cauta Animal',
  'LBL_HISTORY_SUBPANEL_TITLE' => 'Vizualizare Istoric',
  'LBL_ACTIVITIES_SUBPANEL_TITLE' => 'Activitati',
  'LBL_Z1_VIVARIUM_SUBPANEL_TITLE' => 'Animals',
  'LBL_NEW_FORM_TITLE' => 'Nou Animal',
  'LNK_IMPORT_VCARD' => 'Import Animal vCard',
  'LBL_IMPORT' => 'Import Animals',
  'LBL_IMPORT_VCARDTEXT' => 'Automatically create a new Animal record by importing a vCard from your file system.',
  'LBL_ANIMAL_ID' => 'Animal ID',
  'LBL_ROOM_ID' => 'Room ID',
  'LBL_BODYWEIGHT' => 'Bodyweight',
  'LBL_LAST_DATE_WEIGHED' => 'Last Date Weighed',
  'LBL_HUSBANDRY_STATUS' => 'Husbandry Status',
  'LBL_ABNORMALITY' => 'Abnormality',
  'LBL_VENDOR' => 'Vendor',
  'LBL_SEX' => 'Sex',
  'LBL_BREED' => 'Breed',
  'LBL_DATE_RECEIVED' => 'Date Received',
  'LBL_USDA_CLASS' => 'USDA Class',
  'LBL_USDA_ID' => 'USDA ID',
  'LBL_SPECIES' => 'Species',
  'LBL_INITIAL_LAWSONIA_VACCINATION' => 'Initial Lawsonia Vaccination',
  'LBL_LAST_HOOF_TRIM' => 'Last Hoof Trim',
  'LBL_NEXT_HOOF_TRIM' => 'Next Hoof Trim',
  'LBL_BOOSTER_1' => 'Booster 1',
  'LBL_BOOSTER_2' => 'Booster 2',
  'LBL_BOOSTER_3' => 'Booster 3',
  'LBL_BOOSTER_4' => 'Booster 4',
  'LBL_BOOSTER_5' => 'Booster 5',
  'LBL_BOOSTER_6' => 'Booster 6',
  'LBL_DECEASED' => 'Deceased',
  'LNK_IMPORT_Z1_ANIMALS' => 'Import Animal',
  'LBL_Z1_ANIMALS_SUBPANEL_TITLE' => 'Animals',
);